#include "xsentienthandle.h"

XSentientHandle::XSentientHandle()
    : XAsset()
    , mNumber(0)
    , mInfoIndex(0)
{
    
}

XSentientHandle::~XSentientHandle()
{
    
}

void XSentientHandle::ParseData(QDataStream *aStream)
{
    
}

void XSentientHandle::Clear()
{
    mNumber = 0;
    mInfoIndex = 0;
}
